@charset "UTF-8";
/* PC/SP 共通は下記cssで管理 */
@import url("page-system_pcsp.css");
/* 個別システム以外、フォーム・パーツは下記cssで管理 */
@import url("page-system_base.css");
@media screen and (min-width: 768px), print {
  /* ★ event -------------------------------------*/
  #event {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #event .system-inner {
    padding: 30px 20px;
    background-color: #fff;
  }
  #event .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #event .event-list {
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 70px 50px;
  }
  #event .event-item {
    position: relative;
    width: calc((100% - 100px) / 3);
  }
  #event .event-item.icon-accepting::before, #event .event-item.icon-finish::before {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 27px;
    padding-bottom: 1px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.05em;
    bottom: 100%;
    left: 0;
    color: white;
  }
  #event .event-item.icon-accepting::before {
    content: "受付中";
    background-color: #95885F;
  }
  #event .event-item.icon-finish::before {
    content: "終了";
    background-color: #111111;
  }
  #event .event-item__link {
    display: block;
    text-decoration: none;
  }
  #event .event-item__link:hover {
    text-decoration: none;
  }
  #event .event-item__link:hover .event-item__image > img {
    transform: scale(1.05);
  }
  #event .event-item__link:hover .event-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #event .event-item__image {
    width: 100%;
    aspect-ratio: 340/255;
    overflow: hidden;
    margin-bottom: 17px;
  }
  #event .event-item__image > img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #event .event-item__title {
    margin-bottom: 12px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6666666667;
    letter-spacing: 0.05em;
  }
  #event .event-item__list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 2px;
    flex-wrap: wrap;
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 1.5833333333;
    gap: 0 17px;
  }
  #event .event-item__list > dt {
    width: 2.1em;
    color: #95885F;
  }
  #event .event-item__list > dd {
    width: calc(100% - 2.1em - 17px);
  }
  #event .page-list {
    margin-bottom: 0;
  }
  #event .system-ttl {
    display: flex;
    align-items: flex-start;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
    gap: 0.5em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
  }
  #event .system-ttl::before {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8em;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    color: #fff;
    width: 4em;
    height: 2em;
    flex: 0 0 4em;
  }
  #event .system-ttl.icon-accepting::before {
    content: "受付中";
    background-color: #95885F;
  }
  #event .system-ttl.icon-finish::before {
    content: "終了";
    background-color: #202121;
  }
  #event .system-thumb {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  #event .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #event .event-info-list-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(149, 136, 95, 0.1);
    padding: 20px 30px;
  }
  #event .event-info-list {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.6;
    gap: 0 17px;
  }
  #event .event-info-list > dt {
    width: 2.1em;
    color: #95885F;
  }
  #event .event-info-list > dd {
    width: calc(100% - 2.1em - 17px);
  }
  #event .wysiwyg {
    margin-top: 60px;
    margin-bottom: 0;
  }
  #event .event-form-block {
    width: 1200px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 40px 0;
  }
  #event .event-form-block > .inner {
    width: 925px;
    margin-left: auto;
    margin-right: auto;
  }
  /* ★ works -------------------------------------*/
  #works {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #works .system-inner {
    padding: 30px 20px;
    background-color: #fff;
  }
  #works .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #works .works-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
  }
  #works .works-item {
    position: relative;
    width: calc((100% - 100px) / 3) !important;
  }
  #works .works-item__link {
    display: block;
    text-decoration: none;
  }
  #works .works-item__link:hover {
    text-decoration: none;
  }
  #works .works-item__link:hover .works-item__image > img {
    transform: scale(1.05);
  }
  #works .works-item__link:hover .works-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #works .works-item__image {
    width: 100%;
    aspect-ratio: 340/240;
    overflow: hidden;
    margin-bottom: 13px;
  }
  #works .works-item__image > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #works .works-item__title {
    margin-bottom: 12px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6666666667;
    letter-spacing: 0.05em;
  }
  #works .works-item__text {
    padding-left: 2px;
    padding-right: 2px;
    display: flex;
    align-items: center;
    color: #918776;
    gap: 17px;
  }
  #works .works-item__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    margin: 0;
  }
  #works .works-item__area {
    font-size: 12px;
    line-height: 1;
    margin: 0;
    letter-spacing: 0.05em;
  }
  #works .page-list {
    margin-bottom: 0;
  }
  #works .system-ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  #works .system-ttl + .works-cat-area {
    margin-top: 10px;
  }
  #works .works-cat-area {
    display: flex;
    align-items: center;
    color: #918776;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1;
    gap: 1em;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
  }
  #works .works-cat-area__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  #works .works-cat-area__area {
    font-size: 80%;
  }
  #works .system-thumb {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  #works .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #works .wysiwyg {
    margin-top: 60px;
    margin-bottom: 0;
  }
  /* ★ lineup -------------------------------------*/
  #lineup {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #lineup .system-wrapper {
    background-color: #0F0F0F;
    padding-top: 40px;
  }
  #lineup .system-inner {
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #202121;
  }
  #lineup .system-inner::before, #lineup .system-inner::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 150px;
    background-color: #0F0F0F;
    z-index: 1;
  }
  #lineup .system-inner::before {
    top: 0;
  }
  #lineup .system-inner::after {
    bottom: 0;
  }
  #lineup .lineup-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    z-index: 2;
  }
  #lineup .lineup-list + nav {
    position: relative;
    z-index: 2;
  }
  #lineup .lineup-item {
    position: relative;
    width: calc((100% - 100px) / 3) !important;
    background-color: #D1CDC4;
  }
  #lineup .lineup-item__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #D1CDC4;
    padding: 0 20px 40px 20px;
    width: 100%;
    height: 100%;
    text-decoration: none;
    transition: background-color 0.2s ease 0s;
  }
  #lineup .lineup-item__link::before {
    content: "";
    width: 100%;
    border-top: 1px solid #C2BEB6;
    border-bottom: 1px solid #D8D4D4;
    order: 4;
  }
  #lineup .lineup-item__link:hover {
    text-decoration: none;
    background-color: #dfddd8;
  }
  #lineup .lineup-item__link:hover .lineup-item__image > img {
    transform: scale(1.05);
  }
  #lineup .lineup-item__image {
    width: auto;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 29px;
    aspect-ratio: 340/240;
    overflow: hidden;
    order: 1;
  }
  #lineup .lineup-item__image > img {
    display: block;
    max-width: 100%;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #lineup .lineup-item__title {
    order: 2;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
  }
  #lineup .lineup-item__price {
    order: 3;
    margin-bottom: 26px;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  #lineup .lineup-item__text {
    width: 100%;
    order: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 21px;
    font-size: 12px;
    line-height: 1.5833333333;
    letter-spacing: 0.05em;
    color: #707070;
  }
  #lineup .page-list {
    margin-bottom: 0;
  }
  #lineup .system-detail {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
    background-color: #D1CDC4;
  }
  #lineup .lineup-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 48px;
    padding-bottom: 32px;
    border-bottom: 1px solid #999;
  }
  #lineup .system-thumb {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  #lineup .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #lineup .system-ttl {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
  }
  #lineup .lineup-price {
    margin-bottom: 26px;
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
  }
  #lineup .lineup-price > small {
    font-size: 66%;
  }
  #lineup .lineup-lead-text {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    line-height: 1.5833333333;
    letter-spacing: 0.05em;
    color: #555;
  }
  #lineup .wysiwyg {
    margin-bottom: 0;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.75);
  }
  #lineup .pagen {
    position: relative;
    z-index: 2;
  }
  #lineup .pagen > .list > a {
    background-color: #0F0F0F;
    border: 1px solid white;
  }
  #lineup .pagen > .list > a:hover {
    background-color: #444444;
  }
  #lineup .pagen > .page-navi li, #lineup .pagen > .page-navi a {
    color: white;
  }
  /* ★ interview -------------------------------------*/
  #interview {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #interview .system-inner {
    padding: 30px 20px;
    background-color: #fff;
  }
  #interview .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #interview .interview-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
  }
  #interview .interview-item {
    position: relative;
    width: calc((100% - 100px) / 3) !important;
  }
  #interview .interview-item__link {
    display: block;
    text-decoration: none;
  }
  #interview .interview-item__link:hover {
    text-decoration: none;
  }
  #interview .interview-item__link:hover .interview-item__image > img {
    transform: scale(1.05);
  }
  #interview .interview-item__link:hover .interview-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #interview .interview-item__image {
    width: 100%;
    aspect-ratio: 340/240;
    overflow: hidden;
    margin-bottom: 13px;
  }
  #interview .interview-item__image > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #interview .interview-item__title {
    margin-bottom: 12px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6666666667;
    letter-spacing: 0.05em;
  }
  #interview .interview-item__text {
    padding-left: 2px;
    padding-right: 2px;
    display: flex;
    align-items: center;
    color: #918776;
    gap: 17px;
  }
  #interview .interview-item__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    margin: 0;
  }
  #interview .interview-item__area {
    font-size: 12px;
    line-height: 1;
    margin: 0;
    letter-spacing: 0.05em;
  }
  #interview .page-list {
    margin-bottom: 0;
  }
  #interview .system-ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  #interview .system-ttl + .interview-cat-area {
    margin-top: 10px;
  }
  #interview .interview-cat-area {
    display: flex;
    align-items: center;
    color: #918776;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1;
    gap: 1em;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
  }
  #interview .interview-cat-area__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  #interview .interview-cat-area__area {
    font-size: 80%;
  }
  #interview .system-thumb {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  #interview .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #interview .wysiwyg {
    margin-top: 60px;
    margin-bottom: 0;
  }
  /* ★ staff -------------------------------------*/
  main#staff {
    background-color: #D1CDC4;
  }
  #staff {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #staff .system-inner {
    padding: 30px 20px;
    background-color: #fff;
  }
  #staff .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #staff .system-detail {
    background-color: transparent;
  }
  #staff .staff-info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin-bottom: 40px;
  }
  #staff .staff-info__text {
    position: relative;
    width: 600px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 60px 45px 180px 45px;
    gap: 12px;
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  }
  #staff .staff-info__text::after {
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    bottom: 0;
    width: 180px;
    height: 180px;
    background-image: url(../images/common/header-logo.png);
    background-size: 300px 300px;
    background-position: center center;
    background-repeat: no-repeat;
    filter: brightness(5) grayscale(1);
    mix-blend-mode: color-burn;
    z-index: 2;
  }
  #staff .system-ttl {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  #staff .staff-title {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    width: 100%;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #918776;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #ccc;
  }
  #staff .system-thumb {
    width: 300px;
    border: 6px solid white;
  }
  #staff .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #staff .wysiwyg {
    margin-top: 60px;
    margin-bottom: 0;
    background-color: #fff;
    padding: 40px 60px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
  }
  /* diaryblog -------------------------------------*/
  #diaryblog {
    /* 一覧 */
    /* 詳細 */
    /*blogサイドバー*/
  }
  #diaryblog .blog-list-wrapper {
    padding: 20px;
    background-color: #202121;
  }
  #diaryblog .blog-list {
    padding: 0;
    margin: 0;
  }
  #diaryblog .blog-item {
    border-bottom: #333333 solid 1px;
  }
  #diaryblog .blog-item + .blog-item > .blog-item__link {
    padding-top: 29px;
  }
  #diaryblog .blog-item__link {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
    padding: 30px 0;
    text-decoration: none;
  }
  #diaryblog .blog-item__link:hover {
    text-decoration: none;
  }
  #diaryblog .blog-item__link:hover .blog-item__thumb > img {
    transform: scale(1.05);
  }
  #diaryblog .blog-item__link:hover .blog-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .blog-item__thumb {
    width: 120px;
    aspect-ratio: 4/3;
    overflow: hidden;
  }
  #diaryblog .blog-item__thumb > img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
  }
  #diaryblog .blog-item__text {
    flex: 1;
    padding-top: 4px;
  }
  #diaryblog .blog-item__date {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #95885F;
  }
  #diaryblog .blog-item__title {
    margin-top: 6px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #D1CDC4;
  }
  #diaryblog .page-list {
    margin: 0;
    margin-top: 40px;
  }
  #diaryblog .blog-content {
    border-top: 40px solid #202121;
    border-bottom: 40px solid #202121;
    border-left: 20px solid #202121;
    border-right: 20px solid #202121;
    padding: 30px 20px;
    background-color: #fff;
  }
  #diaryblog .blog-content .system-date {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-bottom: 0.5em;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1;
    color: #95885F;
  }
  #diaryblog .blog-content .system-ttl {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.6;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
  }
  #diaryblog .blog-content .system-thumb {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  #diaryblog .blog-content .system-thumb > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
  #diaryblog .blog-content .wysiwyg-bx {
    margin-top: 60px;
    margin-bottom: 0;
  }
  #diaryblog .sidebar {
    padding: 20px 10px;
    background-color: rgba(255, 255, 255, 0.5);
  }
  #diaryblog .sidebar .aside-blog-ttl {
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    border-bottom: 1px solid #ccc;
  }
  #diaryblog .sidebar .aside-blog-ttl > span {
    display: block;
  }
  #diaryblog .sidebar .aside-blog-ttl > span.jp {
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  #diaryblog .sidebar .aside-blog-ttl > span.en {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 75%;
    display: block;
  }
  #diaryblog .sidebar .list-block + .list-block {
    margin-top: 40px;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li {
    border-bottom: 1px dotted #b2b2b2;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a {
    padding: 0.75em 0;
    font-size: 14px;
    line-height: 1.6;
    display: block;
    text-decoration: none;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a > span.side-day {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    display: block;
    font-size: 85.7142857143%;
    margin-bottom: 0.25em;
    color: #95885F;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a:hover {
    text-decoration: none;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a:hover > span.side-title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li {
    font-size: 14px;
    margin-top: 0.5em;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li:first-child {
    margin-top: 0.75em;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li > a {
    padding: 0;
    font-size: inherit;
    line-height: 1.6;
    display: block;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li > a:hover {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .sidebar .acbox a {
    font-size: 0.875rem;
    line-height: 1.4;
    display: block;
    margin-bottom: 15px !important;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ddd;
  }
  table#wp-calendar {
    font-size: 12px;
    width: 100%;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    border-spacing: 0;
    border-collapse: collapse;
  }
  table#wp-calendar caption {
    font-weight: bold;
    width: auto;
    margin: 0;
    padding: 10px;
    text-align: center;
    border: thin solid #eee;
    border-radius: 3px 3px 0 0;
    background-color: #fff;
  }
  table#wp-calendar #today {
    font-weight: bold;
    z-index: 1;
    display: block;
    background-color: #cef;
  }
  table#wp-calendar .pad {
    font-weight: bold;
    background-color: #eee;
  }
  table#wp-calendar th, table#wp-calendar td {
    padding: 7px 0;
    text-align: center;
    vertical-align: middle;
  }
  table#wp-calendar td {
    line-height: 1.8;
    border: thin solid #eee;
    background-color: #fff;
  }
  table#wp-calendar th {
    font-style: normal;
    color: #333;
    border-right: thin solid #eee;
    border-left: thin solid #eee;
    background-color: #f0f0f0;
  }
  table#wp-calendar a {
    font-size: 12px;
    padding: 0;
    text-decoration: underline;
    color: #00a0dd;
  }
}
@media screen and (max-width: 767px) {
  /* ★ event -------------------------------------*/
  #event {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #event .system-inner {
    padding: 13.0434782609vw 0 5.7971014493vw;
    background-color: #fff;
  }
  #event .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #event .event-list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 86.9565217391vw;
    margin-left: auto;
    margin-right: auto;
    overflow: visible !important;
    gap: 13.0434782609vw 3.8647342995vw;
  }
  #event .event-item {
    position: relative;
    width: 72.4637681159vw;
  }
  #event .event-item.icon-accepting::before, #event .event-item.icon-finish::before {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 13.0434782609vw;
    height: 5.7971014493vw;
    padding-bottom: 1px;
    font-size: 2.8985507246vw;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.05em;
    bottom: 100%;
    left: 0;
    color: white;
  }
  #event .event-item.icon-accepting::before {
    content: "受付中";
    background-color: #95885F;
  }
  #event .event-item.icon-finish::before {
    content: "終了";
    background-color: #111111;
  }
  #event .event-item__link {
    display: block;
    text-decoration: none;
  }
  #event .event-item__link:hover {
    text-decoration: none;
  }
  #event .event-item__link:hover .event-item__image > img {
    transform: scale(1.05);
  }
  #event .event-item__link:hover .event-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #event .event-item__image {
    width: 100%;
    aspect-ratio: 340/255;
    overflow: hidden;
    margin-bottom: 2.4154589372vw;
  }
  #event .event-item__image > img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #event .event-item__title {
    margin-bottom: 1.9323671498vw;
    font-size: 3.6231884058vw;
    font-weight: 500;
    line-height: 1.4285714286;
    letter-spacing: 0.05em;
  }
  #event .event-item__list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 3.3816425121vw;
    letter-spacing: 0.05em;
    line-height: 1.4545454545;
    gap: 0 2.8985507246vw;
  }
  #event .event-item__list > dt {
    width: 2.1em;
    color: #95885F;
  }
  #event .event-item__list > dd {
    width: calc(100% - 2.1em - 2.8985507246vw);
  }
  #event .page-list {
    margin-bottom: 0;
  }
  #event .system-ttl {
    display: flex;
    align-items: flex-start;
    font-size: gevw(16px);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    gap: 0.5em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
  }
  #event .system-ttl::before {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8em;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    color: #fff;
    width: 4em;
    height: 1.875em;
    flex: 0 0 4em;
  }
  #event .system-ttl.icon-accepting::before {
    content: "受付中";
    background-color: #95885F;
  }
  #event .system-ttl.icon-finish::before {
    content: "終了";
    background-color: #202121;
  }
  #event .system-thumb {
    margin-bottom: 7.729468599vw;
  }
  #event .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #event .event-info-list-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(149, 136, 95, 0.1);
    padding: 3.8647342995vw 4.8309178744vw;
  }
  #event .event-info-list {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 3.3816425121vw;
    letter-spacing: 0.05em;
    line-height: 1.5;
    gap: 0 3.6231884058vw;
  }
  #event .event-info-list > dt {
    width: 2.1em;
    color: #95885F;
  }
  #event .event-info-list > dd {
    width: calc(100% - 2.1em - 3.6231884058vw);
  }
  #event .wysiwyg {
    margin-top: 11.5942028986vw;
    margin-bottom: 0;
  }
  #event .event-form-block {
    width: 91.7874396135vw;
    margin-top: 19.3236714976vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 4.8309178744vw;
  }
  #event .event-form-block > .inner {
    width: 100%;
  }
  /* ★ works -------------------------------------*/
  #works {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #works .system-inner {
    padding: 7.2463768116vw 4.8309178744vw;
    background-color: #fff;
  }
  #works .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #works .works-list {
    display: flex;
    flex-wrap: wrap;
    gap: 7.729468599vw 3.8647342995vw;
  }
  #works .works-item {
    position: relative;
    width: calc(50% - 1.9323671498vw);
  }
  #works .works-item__link {
    display: block;
    text-decoration: none;
  }
  #works .works-item__link:hover {
    text-decoration: none;
  }
  #works .works-item__link:hover .works-item__image > img {
    transform: scale(1.05);
  }
  #works .works-item__link:hover .works-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #works .works-item__image {
    width: 100%;
    aspect-ratio: 340/240;
    overflow: hidden;
    margin-bottom: 2.4154589372vw;
  }
  #works .works-item__image > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #works .works-item__title {
    margin-bottom: 1.9323671498vw;
    font-size: 3.3816425121vw;
    font-weight: 500;
    line-height: 1.4285714286;
    letter-spacing: 0.05em;
  }
  #works .works-item__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #918776;
  }
  #works .works-item__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 3.1400966184vw;
    line-height: 1.4;
    word-break: break-all;
  }
  #works .works-item__area {
    font-size: 3.1400966184vw;
    line-height: 1.4;
    letter-spacing: 0.05em;
  }
  #works .page-list {
    margin-bottom: 0;
  }
  #works .system-ttl {
    font-size: 3.8647342995vw;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  #works .system-ttl + .works-cat-area {
    margin-top: 1.9323671498vw;
  }
  #works .works-cat-area {
    display: flex;
    align-items: center;
    color: #918776;
    font-size: 3.6231884058vw;
    letter-spacing: 0.05em;
    line-height: 1;
    gap: 1em;
    padding-bottom: 3.8647342995vw;
    margin-bottom: 3.8647342995vw;
    border-bottom: 1px solid #ccc;
  }
  #works .works-cat-area__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  #works .works-cat-area__area {
    font-size: 80%;
  }
  #works .system-thumb {
    margin-bottom: 7.729468599vw;
  }
  #works .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #works .wysiwyg {
    margin-top: 11.5942028986vw;
    margin-bottom: 0;
  }
  /* ★ lineup -------------------------------------*/
  #lineup {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #lineup .system-wrapper {
    background-color: #0F0F0F;
    padding-top: 9.6618357488vw;
  }
  #lineup .system-inner {
    position: relative;
    padding-left: 2.8985507246vw;
    padding-right: 2.8985507246vw;
    background-color: #202121;
  }
  #lineup .system-inner::before, #lineup .system-inner::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 21.7391304348vw;
    background-color: #0F0F0F;
    z-index: 1;
  }
  #lineup .system-inner::before {
    top: 0;
  }
  #lineup .system-inner::after {
    bottom: 0;
  }
  #lineup .lineup-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 7.729468599vw 3.8647342995vw;
    z-index: 2;
  }
  #lineup .lineup-list + nav {
    position: relative;
    z-index: 2;
  }
  #lineup .lineup-item {
    position: relative;
    width: 100%;
    background-color: #D1CDC4;
  }
  #lineup .lineup-item__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #D1CDC4;
    padding: 0 4.8309178744vw 7.729468599vw 4.8309178744vw;
    width: 100%;
    height: 100%;
    text-decoration: none;
    transition: background-color 0.2s ease 0s;
  }
  #lineup .lineup-item__link::before {
    content: "";
    width: 100%;
    border-top: 1px solid #C2BEB6;
    border-bottom: 1px solid #D8D4D4;
    order: 4;
  }
  #lineup .lineup-item__link:hover {
    text-decoration: none;
    background-color: #dfddd8;
  }
  #lineup .lineup-item__link:hover .lineup-item__image > img {
    transform: scale(1.05);
  }
  #lineup .lineup-item__image {
    width: auto;
    margin-left: -4.8309178744vw;
    margin-right: -4.8309178744vw;
    margin-bottom: 4.347826087vw;
    aspect-ratio: 340/240;
    overflow: hidden;
    order: 1;
  }
  #lineup .lineup-item__image > img {
    display: block;
    max-width: 100%;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #lineup .lineup-item__title {
    order: 2;
    margin-bottom: 3.8647342995vw;
    font-size: 4.1062801932vw;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
  }
  #lineup .lineup-item__price {
    order: 3;
    margin-bottom: 4.8309178744vw;
    font-size: 3.3816425121vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  #lineup .lineup-item__text {
    width: 100%;
    order: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 3.8647342995vw;
    font-size: 3.3816425121vw;
    line-height: 1.5833333333;
    letter-spacing: 0.05em;
    color: #707070;
  }
  #lineup .page-list {
    margin-bottom: 0;
  }
  #lineup .system-detail {
    position: relative;
    z-index: 2;
    background-color: #D1CDC4;
  }
  #lineup .lineup-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 7.729468599vw;
    padding-bottom: 5.7971014493vw;
    border-bottom: 1px solid #999;
  }
  #lineup .system-thumb {
    max-width: 193.2367149758vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.7971014493vw;
  }
  #lineup .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #lineup .system-ttl {
    margin-bottom: 2.8985507246vw;
    font-size: 5.3140096618vw;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
  }
  #lineup .lineup-price {
    margin-bottom: 4.347826087vw;
    font-size: 4.347826087vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
  }
  #lineup .lineup-price > small {
    font-size: 66%;
  }
  #lineup .lineup-lead-text {
    max-width: 193.2367149758vw;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.3816425121vw;
    line-height: 1.5833333333;
    letter-spacing: 0.05em;
    color: #555;
  }
  #lineup .wysiwyg {
    margin-bottom: 0;
    padding: 4.8309178744vw;
    background-color: rgba(255, 255, 255, 0.75);
  }
  #lineup .pagen {
    position: relative;
    z-index: 2;
  }
  #lineup .pagen > .list > a {
    background-color: #0F0F0F;
    border: 1px solid white;
  }
  #lineup .pagen > .list > a:hover {
    background-color: #444444;
  }
  #lineup .pagen > .page-navi li, #lineup .pagen > .page-navi a {
    color: white;
  }
  /* ★ interview -------------------------------------*/
  #interview {
    /* 一覧 -------------------------------------*/
    /* 詳細 -------------------------------------*/
  }
  #interview .system-inner {
    padding: 7.2463768116vw 4.8309178744vw;
    background-color: #fff;
  }
  #interview .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #interview .interview-list {
    display: flex;
    flex-wrap: wrap;
    gap: 7.729468599vw 3.8647342995vw;
  }
  #interview .interview-item {
    position: relative;
    width: calc(50% - 1.9323671498vw);
  }
  #interview .interview-item__link {
    display: block;
    text-decoration: none;
  }
  #interview .interview-item__link:hover {
    text-decoration: none;
  }
  #interview .interview-item__link:hover .interview-item__image > img {
    transform: scale(1.05);
  }
  #interview .interview-item__link:hover .interview-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #interview .interview-item__image {
    width: 100%;
    aspect-ratio: 340/240;
    overflow: hidden;
    margin-bottom: 2.4154589372vw;
  }
  #interview .interview-item__image > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
    transform-origin: center center;
  }
  #interview .interview-item__title {
    margin-bottom: 1.9323671498vw;
    font-size: 3.3816425121vw;
    font-weight: 500;
    line-height: 1.4285714286;
    letter-spacing: 0.05em;
  }
  #interview .interview-item__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #918776;
  }
  #interview .interview-item__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 3.1400966184vw;
    line-height: 1.4;
    word-break: break-all;
  }
  #interview .interview-item__area {
    font-size: 3.1400966184vw;
    line-height: 1.4;
    letter-spacing: 0.05em;
  }
  #interview .page-list {
    margin-bottom: 0;
  }
  #interview .system-ttl {
    font-size: 3.8647342995vw;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  #interview .system-ttl + .interview-cat-area {
    margin-top: 1.9323671498vw;
  }
  #interview .interview-cat-area {
    display: flex;
    align-items: center;
    color: #918776;
    font-size: 3.6231884058vw;
    letter-spacing: 0.05em;
    line-height: 1;
    gap: 1em;
    padding-bottom: 3.8647342995vw;
    margin-bottom: 3.8647342995vw;
    border-bottom: 1px solid #ccc;
  }
  #interview .interview-cat-area__cat {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  #interview .interview-cat-area__area {
    font-size: 80%;
  }
  #interview .system-thumb {
    margin-bottom: 7.729468599vw;
  }
  #interview .system-thumb > img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #interview .wysiwyg {
    margin-top: 11.5942028986vw;
    margin-bottom: 0;
  }
  /* ★ staff -------------------------------------*/
  main#staff {
    background-color: #D1CDC4;
  }
  #staff {
    /* 詳細 -------------------------------------*/
  }
  #staff .system-inner {
    padding: 7.2463768116vw 4.8309178744vw;
    background-color: #fff;
  }
  #staff .system-inner--detail {
    padding: 0;
    background-color: transparent;
  }
  #staff .system-detail {
    background-color: transparent;
  }
  #staff .staff-info {
    border-bottom: 1px solid #ccc;
  }
  #staff .staff-info__text {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 7.729468599vw;
    gap: 2.8985507246vw;
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  }
  #staff .staff-info__text::after {
    content: "";
    display: block;
    position: absolute;
    right: 1.9323671498vw;
    top: 50%;
    transform: translateY(-50%);
    width: 21.7391304348vw;
    height: 21.7391304348vw;
    background-image: url(../images/common/header-logo.png);
    background-size: 36.231884058vw 36.231884058vw;
    background-position: center center;
    background-repeat: no-repeat;
    filter: brightness(5) grayscale(1);
    mix-blend-mode: color-burn;
    z-index: 2;
  }
  #staff .system-ttl {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 4.8309178744vw;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  #staff .staff-title {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: #918776;
    font-size: 3.8647342995vw;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  #staff .system-thumb {
    border: 1.4492753623vw solid white;
    border-bottom: none;
  }
  #staff .system-thumb > img {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  #staff .wysiwyg {
    margin-bottom: 0;
    background-color: #fff;
    padding: 5.7971014493vw;
    box-shadow: 0 0.7246376812vw 1.9323671498vw rgba(0, 0, 0, 0.25);
  }
  /* diaryblog -------------------------------------*/
  #diaryblog {
    /* 一覧 */
    /* 詳細 */
    /*blogサイドバー*/
  }
  #diaryblog .blog-list-wrapper {
    padding: 4.8309178744vw;
    background-color: #202121;
  }
  #diaryblog .blog-list {
    padding: 0;
    margin: 0;
  }
  #diaryblog .blog-item {
    border-bottom: #333333 solid 1px;
  }
  #diaryblog .blog-item__link {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 2.4154589372vw;
    padding: 4.8309178744vw 0;
    text-decoration: none;
  }
  #diaryblog .blog-item__link:hover {
    text-decoration: none;
  }
  #diaryblog .blog-item__link:hover .blog-item__thumb > img {
    transform: scale(1.05);
  }
  #diaryblog .blog-item__link:hover .blog-item__title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .blog-item__thumb {
    width: 28.9855072464vw;
    aspect-ratio: 4/3;
    overflow: hidden;
  }
  #diaryblog .blog-item__thumb > img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
    transition: transform 0.2s ease 0s;
  }
  #diaryblog .blog-item__text {
    flex: 1;
    padding-top: 1.2077294686vw;
  }
  #diaryblog .blog-item__date {
    font-size: 3.1400966184vw;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #95885F;
  }
  #diaryblog .blog-item__title {
    margin-top: 1.4492753623vw;
    font-size: 3.3816425121vw;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5833333333;
    color: #D1CDC4;
  }
  #diaryblog .page-list {
    margin: 0;
    margin-top: 9.6618357488vw;
  }
  #diaryblog .blog-content {
    border: 2.8985507246vw solid #202121;
    margin-bottom: 5.7971014493vw;
    padding: 4.347826087vw 2.8985507246vw;
    background-color: #fff;
  }
  #diaryblog .blog-content .system-date {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-bottom: 0.5em;
    font-size: 3.3816425121vw;
    letter-spacing: 0.05em;
    line-height: 1;
    color: #95885F;
  }
  #diaryblog .blog-content .system-ttl {
    margin-bottom: 1em;
    font-size: 3.8647342995vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.6;
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
  }
  #diaryblog .blog-content .system-thumb > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
  #diaryblog .blog-content .wysiwyg-bx {
    margin-top: 14.4927536232vw;
    margin-bottom: 0;
  }
  #diaryblog .sidebar {
    padding: 4.8309178744vw;
    background-color: rgba(255, 255, 255, 0.5);
  }
  #diaryblog .sidebar .aside-blog-ttl {
    padding-bottom: 2.4154589372vw;
    font-size: 3.6231884058vw;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    border-bottom: 1px solid #ccc;
  }
  #diaryblog .sidebar .aside-blog-ttl > span {
    display: block;
  }
  #diaryblog .sidebar .aside-blog-ttl > span.jp {
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  #diaryblog .sidebar .aside-blog-ttl > span.en {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 75%;
    display: block;
  }
  #diaryblog .sidebar .list-block + .list-block {
    margin-top: 9.6618357488vw;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li {
    border-bottom: 1px dotted #b2b2b2;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a {
    padding: 0.75em 0;
    font-size: 3.3816425121vw;
    line-height: 1.6;
    display: block;
    text-decoration: none;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a > span.side-day {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    display: block;
    font-size: 92.8571428571%;
    margin-bottom: 0.25em;
    color: #95885F;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a:hover {
    text-decoration: none;
  }
  #diaryblog .sidebar .list-block .side-blog-new-list li > a:hover > span.side-title {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li {
    font-size: 3.3816425121vw;
    margin-top: 0.5em;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li:first-child {
    margin-top: 0.75em;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li > a {
    padding: 0;
    font-size: inherit;
    line-height: 1.6;
    display: block;
  }
  #diaryblog .sidebar .list-block .scr-side-blog-list > li > a:hover {
    text-decoration: underline;
    text-underline-offset: 0.2em;
    text-decoration-thickness: 1px;
  }
  #diaryblog .sidebar .acbox a {
    font-size: 0.875rem;
    line-height: 1.4;
    display: block;
    margin-bottom: 3.6231884058vw !important;
    padding-bottom: 3.6231884058vw;
    border-bottom: 1px dotted #ddd;
  }
  table#wp-calendar {
    font-size: 14px;
    width: 100%;
    margin: 1vw auto 0 auto;
    margin-bottom: 4vw;
    padding: 0;
    table-layout: fixed;
    border-spacing: 0;
    border-collapse: collapse;
  }
  table#wp-calendar caption {
    font-weight: bold;
    width: auto;
    margin: 2vw 0 0 0;
    padding: 2vw;
    text-align: center;
    border: thin solid #eee;
    border-radius: 0.5vw 0.5vw 0 0;
    background-color: #fff;
  }
  table#wp-calendar #today {
    font-weight: bold;
    z-index: 1;
    display: block;
    background-color: #cef;
  }
  table#wp-calendar .pad {
    font-weight: bold;
    background-color: #eee;
  }
  table#wp-calendar th, table#wp-calendar td {
    padding: 1vw 0;
    text-align: center;
    vertical-align: middle;
  }
  table#wp-calendar td {
    line-height: 1.8;
    border: thin solid #eee;
    background-color: #fff;
  }
  table#wp-calendar th {
    font-style: normal;
    color: #333;
    border-right: thin solid #eee;
    border-left: thin solid #eee;
    background-color: #f0f0f0;
  }
  table#wp-calendar a {
    font-size: 14px;
    padding: 0;
    text-decoration: underline;
    color: #00a0dd;
  }
}